[Mania]

Keys: 4
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/240

; Columns

ColumnStart: 440.000
ColumnWidth: 60, 60, 60, 60
ColumnSpacing: 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/60/0l
KeyImage0D: mania/key/arrow/60/wl
NoteImage0:  mania/note/arrow/wl
NoteImage0H: mania/note/arrow/wl
NoteImage0L: mania/note/arrow/wb
NoteImage0T: mania/note/arrow/wt

KeyImage1:  mania/key/arrow/60/0d
KeyImage1D: mania/key/arrow/60/td
NoteImage1:  mania/note/arrow/td
NoteImage1H: mania/note/arrow/td
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/60/0u
KeyImage2D: mania/key/arrow/60/tu
NoteImage2:  mania/note/arrow/tu
NoteImage2H: mania/note/arrow/tu
NoteImage2L: mania/note/arrow/tb
NoteImage2T: mania/note/arrow/tt

KeyImage3:  mania/key/arrow/60/0r
KeyImage3D: mania/key/arrow/60/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt
